Subject: acka-finance-digest V3 #96
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Tuesday, June 9 1998       Volume 03 : Number 096

----------------------------------------------------------------------

Date: Tue, 09 Jun 1998 12:12:09 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Trinket Creation

I create a trinket, called "Cross-Posting Mania", with the description
"It looks like some fool who thinks he can take threads from one newsgroup
and post them into five or six, without actually breaking any rules or
recommendations.  He has a virtual axe impaled in his forehead, with 50000
signatures on it."  It has a value of A$10.

I give Cross-Posting Mania to rufus for leaving the silent majority on AFU
long enough to condemn David Greene's efforts.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Tue, 09 Jun 1998 12:48:46 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: auction

I bid A$30 in the pulse laser auction that I think is going on right now.

                                    - Vynd

[email-masked]

------------------------------

Date: Tue, 09 Jun 1998 20:28:55 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect tomorrow:

	Current Value: 34.4
	Positivity Value:20.1
	Activity Value: 14.3

	Change Today: +0.7
	Change in Positivity: +0.6
	Change in Activity: +0.1
	Percentage Change: +0.2%
	Activities Today: 16

	P-Setting: 0.1
	N-Setting: 0.2
	A-Setting: 0.2
	D-Setting: 0.125

Market News:
	The market rose slightly today, the first rise in the positivity
value in quite some time.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

Date: Tue, 09 Jun 1998 23:33:36 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: acka:

the Church of banna gives all tradable assets to rufus.

rufus accepts

rufus
founder of church of banna

------------------------------

End of acka-finance-digest V3 #96
*********************************